<template>
  <div>
    <TeamDetail
      :idTeam="idTeam"
    ></TeamDetail>
  </div>
</template>

<script>
import TeamDetail from '~/components/team/TeamDetail.vue'

export default {
  components: { TeamDetail },
  data() {
    return {
      idTeam: this.$route.params.id,
    }
  },
}
</script>

<style>
.blog-list {
  background: #f0f3f5;
}
</style>
